Returns the list of supported currencies
curl --request POST \
--url https://{globale_api_domain}/Browsing/Currenciesimport requests
url = "https://{globale_api_domain}/Browsing/Currencies"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/Currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://{globale_api_domain}/Browsing/Currencies",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{globale_api_domain}/Browsing/Currencies"
req, _ := http.NewRequest("POST", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://{globale_api_domain}/Browsing/Currencies")
.asString();require 'uri'
require 'net/http'
url = URI("https://{globale_api_domain}/Browsing/Currencies")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
response = http.request(request)
puts response.read_body{
"Currency": [
{
"Code": "<string>",
"MaxDecimalPlaces": 123,
"Name": "<string>",
"Symbol": "<string>"
}
]
}Currencies (Merchant to Global-e)
Returns the list of currencies supported by the merchant.
POST
/
Browsing
/
Currencies
Returns the list of supported currencies
curl --request POST \
--url https://{globale_api_domain}/Browsing/Currenciesimport requests
url = "https://{globale_api_domain}/Browsing/Currencies"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/Currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://{globale_api_domain}/Browsing/Currencies",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://{globale_api_domain}/Browsing/Currencies"
req, _ := http.NewRequest("POST", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://{globale_api_domain}/Browsing/Currencies")
.asString();require 'uri'
require 'net/http'
url = URI("https://{globale_api_domain}/Browsing/Currencies")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
response = http.request(request)
puts response.read_body{
"Currency": [
{
"Code": "<string>",
"MaxDecimalPlaces": 123,
"Name": "<string>",
"Symbol": "<string>"
}
]
}Make sure your integration follows the latest authentication and IP whitelisting guidelines.
Query Parameters
ISO culture code. If specified, the textual properties (i.e. Name) will be returned in the requested culture’s language. Texts in English will be returned by default for the currencies where the texts for the requested culture are unavailable or if the cultureCode argument has not been specified

